Next free queue slot
const url = 'https://postflow.biz.id/api/v1/queue/next';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://postflow.biz.id/api/v1/queue/next \ --header 'Authorization: Bearer <token>'At least 10 minutes away and 30 minutes from any other post. 404 when there are no slots or all are taken for 8 weeks.
MCP tool: next_queue_slot.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”Ignore this post’s times (when moving it).
Responses
Section titled “Responses”OK
object
The slot’s time.
E.g. “Tue 09:00” in the workspace time zone
Example generated
{ "at": "2026-04-15T12:00:00Z", "label": "example"}Missing, invalid, expired or deleted key or token.
object
object
A sentence you can show to a person.
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}Not found in this workspace.
object
object
A sentence you can show to a person.
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}More than 120 requests in a minute with this key.
object
object
A sentence you can show to a person.
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}